"IDS_CLOSE" = "Затваряне";
"IDS_LEARN_MORE" = "Научете повече";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Конфигуриране на достъпност";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Позволете на мишката и клавиатурата Ви да бъдат контролирани по време на връзката.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Конфигуриране на Пълен достъп до диск";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Разрешете прехвърлянето на файлове към и от това устройство.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamvie–wer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "Няма да можете да взаимодействате с този Mac с помощта на мишка и клавиатура.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer няма разрешение да използва функцията за Достъпност на Вашия Mac.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Конфигуриране";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Да не се конфигурира";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "Екранът няма да е видим при свързване с този Mac.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer няма разрешение да използва Запис на екрана.";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "Set up Remote Desktop";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "Skip your Mac's periodic Screen Recording reminders. Required for unattended access.";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "Skip your Mac's periodic Screen Recording reminders. Required for unattended access on macOS 15 Sequoia.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Конфигуриране на запис на екрана";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Позволете на екрана Ви да бъде виждан по време на връзката.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Проверено";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Непроверено";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "Дистанционното управление изисква достъп до Запис на екрана и Достъпност на Вашия Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer има нужда да използва функциите Запис на екрана, Достъпност и Пълен достъп до диск на Вашия Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer има нужда да използва функциите Запис на екрана и Достъпност на Вашия Mac.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Настройте Вашия Mac за TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Настройте Вашия Mac за TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Настройте Вашия Mac за TeamViewer";
